@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Squada+One);

* {
    margin:0;
    padding:0;
  }

  body {
    font: 100% / 1.5 Arial;
	overflow-x: hidden;
	background-color:#FBFBFB;
  }
  
  p {
	position: relative;
	text-align: center;
  	top: 50%;
  	transform: translateY(-50%);
  }
  
  /*  ---------------------------------------------  */

  .SIDEWAYS {
	position:absolute;
	height: 30vh;
    left: 50%;
    top: 50%;
	background-color: #D0112B;
	color: #FFFFFF;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	min-width:100%;
  }
  
  .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }
  
  .SDWLOGO {
	  position:relative;
	  width:60%;
      vertical-align: middle;
	  transform:translateX(20%);
  }
  
    .TEXT {
    position: absolute;
    left: 50%;
    top: 50%;
    padding-top:50vh;
	padding-bottom:1vh;
	font-family: 'Squada One', cursive;
	font-size:2em;
	color:#C6C6C6;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -10%);
  }
  
   /* Parallax base styles
  --------------------------------------------- */

  .parallax {
    height: 100vh;
	min-width:100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 2px;
	font-size: 300%;
  }

  .parallax__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	padding: 58vh;
  }

  .parallax__layer--base {
    -webkit-transform: translateZ(1px);
    transform: translateZ(1px) scale(0.6);
  }